build: Allow building old API/ABI libpostproc version
authorAlexander Strasser <eclipse7@gmx.net>
Tue, 24 Jan 2012 01:54:57 +0000 (02:54 +0100)
committerMichael Niedermayer <michaelni@gmx.at>
Tue, 24 Jan 2012 16:01:10 +0000 (17:01 +0100)
commit79f80f5c1f6e292af5d6413600e7129d36cb9be6
tree961a032b00220f43798cacf420461f12c50ebe43
parent5dfc7f73427de2c079a1cd0683696dad963f0288
build: Allow building old API/ABI libpostproc version

  Allows our users to still build against a libpostproc with the old
API/ABI. Distributions can use this option to defer the soname bump.

Signed-off-by: Alexander Strasser <eclipse7@gmx.net>
Signed-off-by: Michael Niedermayer <michaelni@gmx.at>
configure
libpostproc/postprocess.h